@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700,600,400italic);

body {
    overflow-x: hidden;
    font-family: 'Open Sans', sans-serif;
}

@-webkit-viewport {
    width: device-width;
}

@-moz-viewport {
    width: device-width;
}

@-ms-viewport {
    width: device-width;
}

@-o-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}

@media (min-width: 992px) {
    .container {
        width: 940px;
    }
}
p {
    font-size: 13px;
    line-height: 21px;
}

.btn-success {
    background-color: #5fad2a;
}

.btn-success:hover, .btn-success:focus, .btn-success.focus, .btn-success:active, .btn-success.active, .open>.dropdown-toggle.btn-success {
    color: #fff;
    background-color: #49912b;
    border-color: #3e7d22;
}

.sub-section {
    padding: 15px;
}

.divider {
    border-bottom: 1px solid #e4e4e4;
    padding: 4px;
    margin-bottom: 10px;
}

.navbar-default {
    border-color: transparent;
    background-color: #222;
    padding: 5px 0;
}

/*************************
 HEADER/TEXT
 */

.contact .form-group textarea.form-control {
    height: 148px;
}

.section-title {
    font-family: 'Open Sans', sans-serif;
}

.section {
    padding-top: 80px;
}

.section-title {
    padding-top: 15px;
    padding-bottom: 15px;
}

.help-list li {
    padding-bottom: 3px;
}

h1, h2, h3, h4, h5, h6 {
    text-transform: inherit;
}
.section-title h3{
    color: #666;
    font-size: 28px;
    text-transform: none;
    font-family: 'Open Sans', sans-serif;
}

.section-title p {
    padding-bottom: 60px;
    color: #999;
    font-size: 18px;
    font-weight: 300;
}

/*************************
  END HEADER/TEXT
 */

footer {
    padding: 33px;
}

ul, li {
    list-style-position: inside;
    padding-left:0;
}
li.no-style {
    list-style: none;
}

.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}

.light-text {
    color: #555;
}

.back-btn {
    margin-right: 20px;
}

/* NOTE */
.note {
    background: #fafafa;
    border-left: 3px solid #ddd;
    border-right: 0 solid #ddd;
    margin-bottom: 20px;
    padding: 20px
}

.note h1, .note h2, .note h3, .note h4, .note h5, .note h6 {
    margin-top: 0
}

.note.note-success {
    border-color: #5ebd5e;
    background: #f4faf2
}

.note.note-success h1, .note.note-success h2, .note.note-success h3, .note.note-success h4, .note.note-success h5, .note.note-success h6 {
    color: #5ebd5e
}

.note.note-danger {
    border-color: #e66454;
    background: #fbf4f4
}

.note.note-danger h1, .note.note-danger h2, .note.note-danger h3, .note.note-danger h4, .note.note-danger h5, .note.note-danger h6 {
    color: #e66454
}

.note.note-warning {
    border-color: #f4b04f;
    background: #fbf7de
}

.note.note-warning h1, .note.note-warning h2, .note.note-warning h3, .note.note-warning h4, .note.note-warning h5, .note.note-warning h6 {
    color: #f4b04f
}

.note.note-info {
    border-color: #5bc0de;
    background: #f6fbfd
}

.note.note-info h1, .note.note-info h2, .note.note-info h3, .note.note-info h4, .note.note-info h5, .note.note-info h6 {
    color: #5bc0de
}
/* END OF NOTE */

/* WIZARD */
.module.wizard .step {
    display: block;
    float: left;
    position: relative;
    text-align: center;
}
.module.wizard .step .step-number {
    position: relative;
    z-index: 2;
    display: inline-block;
    width: 20px;
    height: 20px;
    border: 3px solid #ced1d6;
    color: #546474;
    font-size: 15px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    line-height: 38px;
    background-color: #fff;
    text-align: center;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
}
.module.wizard .step .step-label {
    margin: 5px 0 0;
    display: block;
    clear: both;
    color: #5fad2a;
}
.module.wizard a.step:hover {
    text-decoration: none;
    color: #5fad2a;
}
.module.wizard a.step:hover .step-number {
    border-color: #5fad2a;
}
.module.wizard a.step:hover .step-label {
    color: #5fad2a;
}
.module.wizard .step.active:hover,
.module.wizard .step.active {
    color: #5fad2a;
}
.module.wizard .step.active:hover .step-number,
.module.wizard .step.active .step-number {
    background: #5fad2a;
    border-color: #5fad2a;
    color: #5fad2a;
}
.module.wizard .step.active:hover .step-label,
.module.wizard .step.active .step-label {
    color: #5fad2a;
}
.module.wizard .step:before {
    display: block;
    content: "";
    width: 100%;
    height: 1px;
    font-size: 0;
    overflow: hidden;
    position: relative;
    top: 11px;
    z-index: 1;
    border-top: 2px solid #CED1D6;
}
.module.wizard a.step:hover:before {
    border-color: #ad9bdf;
}
.module.wizard .step.active:hover:before,
.module.wizard .step.active:before {
    border-color: #5fad2a;
}
.module.wizard-3 .step {
    width: 33.33%;
}
.module.wizard-4 .step {
    width: 25%;
}
/* END WIZARD */

/** GOODS PAGE */
.container-goods .panel {
    min-height: 200px;
}
.container-goods label {
    font-size: 20px;
}
.container-goods .label {
    display: inline-block;
    padding: 0.4em;
    margin-bottom: 5px;
    font-size: 70%;
}
.container-goods li {
    margin: 15px;
}
.container-goods ul {
    margin-top: 15px;
}
.panel-suggestions {
    overflow-y: auto;
    height: 500px;
}
.panel-covered .label:hover, .panel-covered .label:focus {
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}
.panel-suggestions .goods-label:hover, .panel-suggestions .goods-label:focus {
    color: #fff;
    background-color: #696969;
    border-color: #636363;
}

.action-label:hover, .action-label:hover {
    color: #fff;
    background-color: #4ba8c8;
    border-color: #4b9dbc;
}

.selected-total-value {
    color: #fff;
}
.label-primary {
    background-color: #5fad2a;
}
.panel-covered .label {
    pointer-events: none;
}

.panel-covered .label:hover, .panel-covered .label:focus {
    color: #fff;
    background-color: #49912b;
    border-color: #3e7d22;
}

.label-goods-remove {
    pointer-events: auto;
}

.search-again-btn {
    padding: 0px 0px;
    color:#5fad2a;
}

.alert-warning {
    background-color: #f5d532;
}

.panel-covered {
    overflow-y: auto;
    height: 545px;
}

.col-suggestions {
    padding-right: 10px;
}

.col-covered {
    padding-left: 10px;
}

.good-wrapper {
    display: inline-block;
    padding-left: 5px;
}
.search-result-text {
    padding-left: 5px;
}
/** END OF GOODS PAGE */

/* FORMS */
.form-horizontal .control-label .required {
    position: absolute;
    right: 0;
    top: 9px;
}
label .required {
    color: #d15b47;
}
label {
    font-weight: 600;
    color: #555;
}
.form-control {
    display: inline-block;
    width: 95%;
}

.alert-form-error li{
    margin-left: 30px;
    margin-bottom: 2px;
    list-style: circle;
}
/* END OF FORMS */

/* TRADE MARK PAGE */
.trade-mark-add .push-down-330 {
    min-height: 305px;
}

.trade-mark-add .words {
    display: inline-flex;
    width: 50%;
}

.trade-mark-add .file-select-group {
    margin-right: 4px;
}

.trade-mark-add .word-help-icon {
    margin-left: 3px;
}

.trade-mark-image .trade-mark-remove {
    vertical-align: bottom;
}

.the-legend {
    border-style: none;
    border-width: 0;
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 0;
}
.the-fieldset {
    border: 2px groove threedface #444;
    -webkit-box-shadow:  0px 0px 0px 0px #000;
    box-shadow:  0px 0px 0px 0px #000;
}

/* END TRADE MARK PAGE */


/* PAYMENT PAGE */
.overview img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.payment-images {
    border-bottom: solid 1px #DEE2E5;
    transition: background-color 131ms linear;
    padding: 11px 0px 0px 14px;
    height: 60px;
    background: #fefefe;
}

.overview {
    padding: 15px;
    color: #555;
    font-weight: 400;
}
.overview .class-type {
    font-size: 11px;
    font-weight: 700;
    padding-bottom: 1px;
}

.bold {
    font-weight: 600;
}

.center-absolute {
    position: absolute;
}

.overview .note{
    border-left: none;
}

.overview.trade-mark {
"padding-top: 5px;
}

.payment-overview .total{
    font-weight: 700;;
}

.payment-overview {
    font-weight: 500;
    font-size: 18px;
}

.payment-overview .value {
    text-align: right;
}

.payment-overview.note {
    border-left: 0px;
}

.payment-overview .subline {
    font-size: 14px;
}

.noselect {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none;   /* Chrome/Safari/Opera */
    -khtml-user-select: none;    /* Konqueror */
    -moz-user-select: none;      /* Firefox */
    -ms-user-select: none;       /* Internet Explorer/Edge */
    user-select: none;           /* Non-prefixed version, currently
                                  not supported by any browser */
}

.payment-overview .gst {
    font-style: italic;
}

.payment-overview .margin_bottom_4 {
    margin-bottom: 4px;
}

.payment-overview .sub-total {
    margin-bottom: 15px;
}

.btn-pay {
    margin-top: 10px;
}

.payment-overview-back-btn {
    margin-top: 15px;
}
/* END OF PAYMENT PAGE */

/* PAYMENT SUCCESS */

.confirmation .well {
    text-align: center
}

.confirmation h3 {
    line-height: 1.2;
}

.confirmation p {
    font-size: 16px;
}

.file-another-section {
    margin-top:50px;
}

.file-another-divider {
    padding: 20px;
}
/* END OF PAYMENT SUCCESS PAGE */

.diy-loading {
    display: none;
    padding-top: 50px;
}

.lds-default {
    margin: auto;
    position: relative;
    width: 64px;
    height: 64px;
}
.lds-default div {
    position: absolute;
    width: 5px;
    height: 5px;
    background: #5fad2a;
    border-radius: 50%;
    animation: lds-default 1.2s linear infinite;
}
.lds-default div:nth-child(1) {
    animation-delay: 0s;
    top: 29px;
    left: 53px;
}
.lds-default div:nth-child(2) {
    animation-delay: -0.1s;
    top: 18px;
    left: 50px;
}
.lds-default div:nth-child(3) {
    animation-delay: -0.2s;
    top: 9px;
    left: 41px;
}
.lds-default div:nth-child(4) {
    animation-delay: -0.3s;
    top: 6px;
    left: 29px;
}
.lds-default div:nth-child(5) {
    animation-delay: -0.4s;
    top: 9px;
    left: 18px;
}
.lds-default div:nth-child(6) {
    animation-delay: -0.5s;
    top: 18px;
    left: 9px;
}
.lds-default div:nth-child(7) {
    animation-delay: -0.6s;
    top: 29px;
    left: 6px;
}
.lds-default div:nth-child(8) {
    animation-delay: -0.7s;
    top: 41px;
    left: 9px;
}
.lds-default div:nth-child(9) {
    animation-delay: -0.8s;
    top: 50px;
    left: 18px;
}
.lds-default div:nth-child(10) {
    animation-delay: -0.9s;
    top: 53px;
    left: 29px;
}
.lds-default div:nth-child(11) {
    animation-delay: -1s;
    top: 50px;
    left: 41px;
}
.lds-default div:nth-child(12) {
    animation-delay: -1.1s;
    top: 41px;
    left: 50px;
}